body {background: #d5e3aa url(../images/logo-liz.svg) center 4.0em no-repeat;background-size: 290px 166px;}
/* radial-gradient(#a6ba00,#3f4700) */
#header .inner {background: #91b525;height:80px;}

#header h1 a {background: url(../images/logo-liz.svg) no-repeat 10px 10px;font-weight: 400;text-indent:-9999px;background-size: 120px 48px;width:180px;padding: 40px 12px 20px 43px;}
#tmenu a:hover, #tmenu li:hover h2, #tmenu .burger button:hover {background-color: #0f1c26;}
